/* Brightness */
"Brightness" = "Brightness";

/* Edge Enhancement */
"Edge Enhancement" = "Edge Enhancement";

/* Exposure */
"Exposure" = "Exposure";

/* Focus */
"Focus" = "Focus";

/* Focus Point */
"Focus Point" = "Focus Point";

/* Gain */
"Gain" = "Gain";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Hue";

/* Iris */
"Iris" = "Iris";

/* Lighting Hint */
"Lighting Hint" = "Lighting Hint";

/* Optical Filter */
"Optical Filter" = "Optical Filter";

/* Pan */
"Pan" = "Pan";

/* Saturation */
"Saturation" = "Saturation";

/* Sharpness */
"Sharpness" = "Sharpness";

/* Shutter */
"Shutter" = "Shutter";

/* Temperature */
"Temperature" = "Temperature";

/* Tilt */
"Tilt" = "Tilt";

/* Trigger */
"Trigger" = "Trigger";

/* White Balance U */
"White Balance U" = "White Balance U";

/* White Balance V */
"White Balance V" = "White Balance V";

/* Zoom */
"Zoom" = "Zoom";

